@charset "UTF-8";
/* CSS Document */

/*#sidebar {
    font-size: 1em;
}
#sidebar li {
	list-style-type: none;
	margin: 0 0 15px 0;
	padding: 0;
}*/
.landing-pg-row {
	margin-right:-15px;
	margin-left:-15px;
}
p, h2, h3 {
	word-wrap:break-word;
}
/*.arrow-right {
  width: 0; 
  height: 0; 
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  
  border-left: 5px solid #484545;
  display:inline-block;
  margin-left:4px;
  margin-bottom:-1px;
}*/
#cs-callouts {
	margin:0;
	padding:0;
}
#cs-callouts li {
	list-style:none;
	margin-bottom:15px;
	vertical-align: middle;
}
#cs-callouts li .btn-default {
	font-size:18px /*23px*/;
	line-height:26px;
	width:100%;
    height:62px;
	padding-top:20px;
	padding-bottom:20px;
	background-color: #4984a7;
	border-color: #4984a7;
	color: #fff;
}
#cs-callouts li .btn-default:hover, #cs-callouts li .btn-default:focus, #cs-callouts li .btn-default:active {
    background-color: #325b73;
    border-color: #325b73; 
	
}
#cs-callouts li .btn-default.btn-2line {
		padding-top:7px;
	padding-bottom:7px;
}
.border-block {
	border:1px solid #4984a7;
	display:block;
	margin-top:35px;
	text-align:center;
	padding-left:15px;
	padding-right:15px;
}
.border-block h2, .border-block h3, #cs-contact-block h2 {
	font-family:'Open Sans', Arial, Helvetica, sans-serif !important;
}
.border-block h2 {
	font-size:1.643em /*23px*/; 
	margin-bottom:10px;
	color: #4984a7;
	margin-top: 15px;;
}
.border-block h3 {
	margin-top:24px;
	margin-bottom:24px;
	color:#494545;
	margin-top:0 !important;
	margin-bottom:15px;
	font-size: 1.286em  /*18px*/;
	font-weight: 400;
}
.border-block strong, #cs-contact-block strong {
	font-weight:600;	
}
.border-block a {
	color:#494545;
}
/*a.border-block h3.two-line {
	margin-top:10px !important;
	margin-bottom:10px !important;
}*/
#cs-welcome-block {
	margin-top:60px;
}
#cs-welcome-block p{
	font-size:1.286em /*18px*/;
	line-height:34px;
}
#cs-contact-block h2 {
	font-size:1.857em /*26px*/; 
	color:#494545;
}
#cs-contact-block p  {
	font-size:1.286em /*18px*/;
	line-height:28px;
}
#cs-contact-block a {
	color:#666;
}
#cs-contact-block {
	margin-top:30px;
}
p.cs-closures {
	font-size:1em /*14px*/ !important;
}
#cs-social .border-block {
	float:left;
	width:100%;
	padding:15px 30px;
}
#cs-social > .border-block > h2 {
	font-family:'Open Sans', Arial, Helvetica, sans-serif;
	color:#494545;
	text-transform:none;	
	margin-top:7px;
	margin-bottom:7px;
	font-size:1.250em /*20px*/;
	font-weight:300;
}
#cs-social > .border-block > h2 > strong{
	font-weight:600;
}
#cs-social > .border-block > h2, #cs-social > .border-block > span {
	display:inline-block;
	float:left;
	margin-left:10px;

}
#cs-social > .border-block > span a img {
	max-width:38px;
}
#cs-social > .border-block > span a {
	margin-left:10px;
	display:inline-block;
}

/*ICONS*/
#pu-icons {	
margin-top:30px;
margin-left:0;

}
.pu-borderit-icon {
	border:1px solid #4984a7;
}

#pu-icons a.square-content {
    color: #4984a7;
	border: none;
}
a.square-content.pu-borderit-icon {
	display:block;
    top: 0;
    left: 0px;
    bottom: 0;
    right: 0;
    color: white;
}
a.square-content > span {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	width: 100%;
	height: 100%;
}
#pu-icons .square-box {
	margin-bottom: 0;
	text-align: center;
	border: 1px solid;
	align-items: center;
	display: flex;
	height: 133px;
	justify-content: center;
}
#pu-icons .square-box:before {
	/*content: "";*/
	/*display: block;*/
	/*padding-top: 100%;*/
}
#pu-icons > div {
padding:15px 15px 15px 0;
margin-top:-15px;

}
#pu-icons a.square-content span > span {
    line-height: 16px;
}

#pu-icons a.square-content span > span > img {
    margin-bottom: 7px !important;
    max-height: 50px !important;
}

#pu-icons a.square-content div {
	display: table;
	width: 100%;
	height: 100%;
}

#pu-icons a.square-content span {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	line-height: 14px;
}

.landing-social-list {
	display: inline-block; list-style: none; margin: 0 auto; padding: 0;
	
}
.landing-social-list li {
	display: inline-block; margin: 7px 3px; list-style: none;
	
}
@media (max-width: 992px) {
}
@media (max-width: 768px) {

}
	
#cs-donation {
	margin-top: 30px;
}
.col-callout {
	width: 10%;
	position: relative;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px;
	float: left;
}

#int-callout-block .col-callout {
	width: 50%;
	position: relative;
	min-height: 1px;
	/* float: left; */
	display: flex;
	justify-content: center;
	align-items: center;
	overflow: hidden;
	padding: 7px;
}

.col-callout a:link, .col-callout a:visited {
	background-image: url(../images/himages17/sq-calloutBG.png);
	background-repeat: repeat;
	width: 100%;
	height: 100%;
	color: #FFF;
	padding: 11px;
	overflow: hidden;
	text-align: center;
}
.blueBG {
	background-color: #4984a7;
}
.col-callout a:hover, .col-callout a:active, .col-callout a:focus {
	background-image: url(../images/himages17/sq-calloutBG-hover.png);
	background-repeat: repeat;
}

img.dense-image.dense-ready {
	position: relative;
	max-width: 100%;
	width: 38px;
}